@charset "utf-8";
/* CSS Document */
.header {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	box-shadow: 5px 0 5px #888888;
	z-index: 999;
}
.logo {
	float: left;
}
.links {
	float: right;
	margin-top: 15px;
}
.btn-default {
	background-color: #d3202f;
	color: #fff;
	border: none;
}
.btn-default:active, .links .btn-default:focus {
	background-color: #c2525c;
}
.slideshow {
	width: 100%;
}
#guias-michelin {
	margin-top: 10px;
	padding-right: 30px;
}
#guias-michelin img {
	margin: 0 auto;
	width: auto;
	margin-bottom: 10px;
}
.local {
	margin-top: 15px;
	background-color: #000;
	color: #fff;
}
.img-local img {
	width: 100%;
	margin-bottom: 10px;
}
.local h2 {
  font-size: 27.26px;
  font-family: "Lato";
  color: rgb(211, 32, 47);
  line-height: 1.2;
	text-align: center;
	font-weight: 800;
}
.endereco {
  font-size: 14px;
  font-family: "Lato";
  color: rgb(255, 255, 255);
  font-weight: 600;
  line-height: 1.2;
  text-align: left;
	margin-left: 30px;
	margin-bottom: 20px;
}
.vermelho {
	color: #d3202f;
}
.horarios {
	margin-bottom: 30px;
	padding-left: 30px;
}
.mapa {
	margin-bottom: 30px;
}
.mapa iframe {
	width: 100%;
	margin-bottom: -5px;
}
.footer {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #000;
}
.apps {
	color: #fff;
	display: inline-block;
	margin-right: 25px;
}
.apps a {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	margin-right: 5px;
	width: 24px;
}
.apps img {
	width: 24px;
	margin-right: 0 !important;
}
.redes {
	text-align: right;
}
.redes img {
	margin-right: 20px;
}
@media (max-width:767px){
	.local {
		text-align: center;
	}
	.endereco {
		text-align: center;
		margin-left: 0;
	}
	.horarios {
		padding-left: 15px;
		font-size: 12px;
	}
	.redes {
		text-align: center;
	}
	.link-redes {
		display: inline-block;
		margin-top: 30px;
	}
}
@media (max-width:480px){
	.horarios {
		font-size: 14px;
	}
}
